﻿; ··············································································
; ··············································································
; ···························· ntc.color-names.pbi ·····························
; ··············································································
; ···················· v1.0.0 by Tristano Ajmone, June 2016 ····················
; ··············································································
; ····························· PureBASIC 5.42 LTS ·····························
; ··············································································
;{··············································································
; This file is part of "Name That Color" source code.
; NTC is Copyright (c) 2016 Tristano Ajmone, released under MIT License:
; -- https://opensource.org/licenses/MIT
; NTC repository is hosted at:
; -- https://github.com/tajmone/name-that-color
;}··············································································

#TOTAL_NTC_COLORS = 1566

; ==============================================================================
;                                 BUILD NTC LIST                                
; ==============================================================================
Procedure BuildNTCList()
  Global NewMap NTC.s()
  Restore NTCList
  For i = 1 To #TOTAL_NTC_COLORS
    Read.s HexColor$
    Read.s Name$
    NTC(HexColor$) = Name$
  Next
EndProcedure

; ******************************************************************************
; *                            NTC Colors Name List                            *
;{******************************************************************************
; List containts 1566 pairs of `RGB Hexadecimal color value` + `Color name`.
; Color names contain characters within the ASCII range, so they can safely be
; employed in ASCII compilation.
;{==============================================================================
;                             APPROPRIATE CREDIT(S)                             
; ==============================================================================
; This list was taken from Chirag Mehta’s “ntc js” (Name that Color JavaScript):
; -- http://chir.ag/projects/ntc/
; “ntc js” was developed by Chirag Mehta (4 Sep. 2007), and is copyrighted to 
; Chirag Mehta (2007), who released the `ntc.js` script under the:
; -- Creative Commons License: Attribution 2.5 Generic (CC BY 2.5):
;    http://creativecommons.org/licenses/by/2.5/
; ------------------------------------------------------------------------------ 
; Regarding the colors in this list, Chirag Mehta mentions in his credits:
; -- “The Resene RGB Values List”, copyrighted To Resene Paints Ltd, 2001:
;    http://people.csail.mit.edu/jaffer/Color/resenecolours.txt
; -- Wikipedia’s entries for “Lists of colors”:
;    https://en.wikipedia.org/wiki/Lists_of_colors
; -- Wikipedia’s entry for “List of Crayola crayon colors”:
;    https://en.wikipedia.org/wiki/List_of_Crayola_crayon_colors
; -- Color-Name Dictionaries:
;    http://www-swiss.ai.mit.edu/~jaffer/Color/Dictionaries.html
;    [ above link now redirects to: ]
;    http://people.csail.mit.edu/jaffer/Color/Dictionaries.html
; ------------------------------------------------------------------------------ 
; The contents (ie: the string values) of the following list are reproduced as
; found in Chirag Mehta’s `ntc.js` script -- no changes were made to the colors
; values, nor to their associated color names.
;}------------------------------------------------------------------------------ 
DataSection
  NTCList:
  Data.s "000000", "Black"
  Data.s "000080", "Navy Blue"
  Data.s "0000C8", "Dark Blue"
  Data.s "0000FF", "Blue"
  Data.s "000741", "Stratos"
  Data.s "001B1C", "Swamp"
  Data.s "002387", "Resolution Blue"
  Data.s "002900", "Deep Fir"
  Data.s "002E20", "Burnham"
  Data.s "002FA7", "International Klein Blue"
  Data.s "003153", "Prussian Blue"
  Data.s "003366", "Midnight Blue"
  Data.s "003399", "Smalt"
  Data.s "003532", "Deep Teal"
  Data.s "003E40", "Cyprus"
  Data.s "004620", "Kaitoke Green"
  Data.s "0047AB", "Cobalt"
  Data.s "004816", "Crusoe"
  Data.s "004950", "Sherpa Blue"
  Data.s "0056A7", "Endeavour"
  Data.s "00581A", "Camarone"
  Data.s "0066CC", "Science Blue"
  Data.s "0066FF", "Blue Ribbon"
  Data.s "00755E", "Tropical Rain Forest"
  Data.s "0076A3", "Allports"
  Data.s "007BA7", "Deep Cerulean"
  Data.s "007EC7", "Lochmara"
  Data.s "007FFF", "Azure Radiance"
  Data.s "008080", "Teal"
  Data.s "0095B6", "Bondi Blue"
  Data.s "009DC4", "Pacific Blue"
  Data.s "00A693", "Persian Green"
  Data.s "00A86B", "Jade"
  Data.s "00CC99", "Caribbean Green"
  Data.s "00CCCC", "Robin's Egg Blue"
  Data.s "00FF00", "Green"
  Data.s "00FF7F", "Spring Green"
  Data.s "00FFFF", "Cyan / Aqua"
  Data.s "010D1A", "Blue Charcoal"
  Data.s "011635", "Midnight"
  Data.s "011D13", "Holly"
  Data.s "012731", "Daintree"
  Data.s "01361C", "Cardin Green"
  Data.s "01371A", "County Green"
  Data.s "013E62", "Astronaut Blue"
  Data.s "013F6A", "Regal Blue"
  Data.s "014B43", "Aqua Deep"
  Data.s "015E85", "Orient"
  Data.s "016162", "Blue Stone"
  Data.s "016D39", "Fun Green"
  Data.s "01796F", "Pine Green"
  Data.s "017987", "Blue Lagoon"
  Data.s "01826B", "Deep Sea"
  Data.s "01A368", "Green Haze"
  Data.s "022D15", "English Holly"
  Data.s "02402C", "Sherwood Green"
  Data.s "02478E", "Congress Blue"
  Data.s "024E46", "Evening Sea"
  Data.s "026395", "Bahama Blue"
  Data.s "02866F", "Observatory"
  Data.s "02A4D3", "Cerulean"
  Data.s "03163C", "Tangaroa"
  Data.s "032B52", "Green Vogue"
  Data.s "036A6E", "Mosque"
  Data.s "041004", "Midnight Moss"
  Data.s "041322", "Black Pearl"
  Data.s "042E4C", "Blue Whale"
  Data.s "044022", "Zuccini"
  Data.s "044259", "Teal Blue"
  Data.s "051040", "Deep Cove"
  Data.s "051657", "Gulf Blue"
  Data.s "055989", "Venice Blue"
  Data.s "056F57", "Watercourse"
  Data.s "062A78", "Catalina Blue"
  Data.s "063537", "Tiber"
  Data.s "069B81", "Gossamer"
  Data.s "06A189", "Niagara"
  Data.s "073A50", "Tarawera"
  Data.s "080110", "Jaguar"
  Data.s "081910", "Black Bean"
  Data.s "082567", "Deep Sapphire"
  Data.s "088370", "Elf Green"
  Data.s "08E8DE", "Bright Turquoise"
  Data.s "092256", "Downriver"
  Data.s "09230F", "Palm Green"
  Data.s "09255D", "Madison"
  Data.s "093624", "Bottle Green"
  Data.s "095859", "Deep Sea Green"
  Data.s "097F4B", "Salem"
  Data.s "0A001C", "Black Russian"
  Data.s "0A480D", "Dark Fern"
  Data.s "0A6906", "Japanese Laurel"
  Data.s "0A6F75", "Atoll"
  Data.s "0B0B0B", "Cod Gray"
  Data.s "0B0F08", "Marshland"
  Data.s "0B1107", "Gordons Green"
  Data.s "0B1304", "Black Forest"
  Data.s "0B6207", "San Felix"
  Data.s "0BDA51", "Malachite"
  Data.s "0C0B1D", "Ebony"
  Data.s "0C0D0F", "Woodsmoke"
  Data.s "0C1911", "Racing Green"
  Data.s "0C7A79", "Surfie Green"
  Data.s "0C8990", "Blue Chill"
  Data.s "0D0332", "Black Rock"
  Data.s "0D1117", "Bunker"
  Data.s "0D1C19", "Aztec"
  Data.s "0D2E1C", "Bush"
  Data.s "0E0E18", "Cinder"
  Data.s "0E2A30", "Firefly"
  Data.s "0F2D9E", "Torea Bay"
  Data.s "10121D", "Vulcan"
  Data.s "101405", "Green Waterloo"
  Data.s "105852", "Eden"
  Data.s "110C6C", "Arapawa"
  Data.s "120A8F", "Ultramarine"
  Data.s "123447", "Elephant"
  Data.s "126B40", "Jewel"
  Data.s "130000", "Diesel"
  Data.s "130A06", "Asphalt"
  Data.s "13264D", "Blue Zodiac"
  Data.s "134F19", "Parsley"
  Data.s "140600", "Nero"
  Data.s "1450AA", "Tory Blue"
  Data.s "151F4C", "Bunting"
  Data.s "1560BD", "Denim"
  Data.s "15736B", "Genoa"
  Data.s "161928", "Mirage"
  Data.s "161D10", "Hunter Green"
  Data.s "162A40", "Big Stone"
  Data.s "163222", "Celtic"
  Data.s "16322C", "Timber Green"
  Data.s "163531", "Gable Green"
  Data.s "171F04", "Pine Tree"
  Data.s "175579", "Chathams Blue"
  Data.s "182D09", "Deep Forest Green"
  Data.s "18587A", "Blumine"
  Data.s "19330E", "Palm Leaf"
  Data.s "193751", "Nile Blue"
  Data.s "1959A8", "Fun Blue"
  Data.s "1A1A68", "Lucky Point"
  Data.s "1AB385", "Mountain Meadow"
  Data.s "1B0245", "Tolopea"
  Data.s "1B1035", "Haiti"
  Data.s "1B127B", "Deep Koamaru"
  Data.s "1B1404", "Acadia"
  Data.s "1B2F11", "Seaweed"
  Data.s "1B3162", "Biscay"
  Data.s "1B659D", "Matisse"
  Data.s "1C1208", "Crowshead"
  Data.s "1C1E13", "Rangoon Green"
  Data.s "1C39BB", "Persian Blue"
  Data.s "1C402E", "Everglade"
  Data.s "1C7C7D", "Elm"
  Data.s "1D6142", "Green Pea"
  Data.s "1E0F04", "Creole"
  Data.s "1E1609", "Karaka"
  Data.s "1E1708", "El Paso"
  Data.s "1E385B", "Cello"
  Data.s "1E433C", "Te Papa Green"
  Data.s "1E90FF", "Dodger Blue"
  Data.s "1E9AB0", "Eastern Blue"
  Data.s "1F120F", "Night Rider"
  Data.s "1FC2C2", "Java"
  Data.s "20208D", "Jacksons Purple"
  Data.s "202E54", "Cloud Burst"
  Data.s "204852", "Blue Dianne"
  Data.s "211A0E", "Eternity"
  Data.s "220878", "Deep Blue"
  Data.s "228B22", "Forest Green"
  Data.s "233418", "Mallard"
  Data.s "240A40", "Violet"
  Data.s "240C02", "Kilamanjaro"
  Data.s "242A1D", "Log Cabin"
  Data.s "242E16", "Black Olive"
  Data.s "24500F", "Green House"
  Data.s "251607", "Graphite"
  Data.s "251706", "Cannon Black"
  Data.s "251F4F", "Port Gore"
  Data.s "25272C", "Shark"
  Data.s "25311C", "Green Kelp"
  Data.s "2596D1", "Curious Blue"
  Data.s "260368", "Paua"
  Data.s "26056A", "Paris M"
  Data.s "261105", "Wood Bark"
  Data.s "261414", "Gondola"
  Data.s "262335", "Steel Gray"
  Data.s "26283B", "Ebony Clay"
  Data.s "273A81", "Bay of Many"
  Data.s "27504B", "Plantation"
  Data.s "278A5B", "Eucalyptus"
  Data.s "281E15", "Oil"
  Data.s "283A77", "Astronaut"
  Data.s "286ACD", "Mariner"
  Data.s "290C5E", "Violent Violet"
  Data.s "292130", "Bastille"
  Data.s "292319", "Zeus"
  Data.s "292937", "Charade"
  Data.s "297B9A", "Jelly Bean"
  Data.s "29AB87", "Jungle Green"
  Data.s "2A0359", "Cherry Pie"
  Data.s "2A140E", "Coffee Bean"
  Data.s "2A2630", "Baltic Sea"
  Data.s "2A380B", "Turtle Green"
  Data.s "2A52BE", "Cerulean Blue"
  Data.s "2B0202", "Sepia Black"
  Data.s "2B194F", "Valhalla"
  Data.s "2B3228", "Heavy Metal"
  Data.s "2C0E8C", "Blue Gem"
  Data.s "2C1632", "Revolver"
  Data.s "2C2133", "Bleached Cedar"
  Data.s "2C8C84", "Lochinvar"
  Data.s "2D2510", "Mikado"
  Data.s "2D383A", "Outer Space"
  Data.s "2D569B", "St Tropaz"
  Data.s "2E0329", "Jacaranda"
  Data.s "2E1905", "Jacko Bean"
  Data.s "2E3222", "Rangitoto"
  Data.s "2E3F62", "Rhino"
  Data.s "2E8B57", "Sea Green"
  Data.s "2EBFD4", "Scooter"
  Data.s "2F270E", "Onion"
  Data.s "2F3CB3", "Governor Bay"
  Data.s "2F519E", "Sapphire"
  Data.s "2F5A57", "Spectra"
  Data.s "2F6168", "Casal"
  Data.s "300529", "Melanzane"
  Data.s "301F1E", "Cocoa Brown"
  Data.s "302A0F", "Woodrush"
  Data.s "304B6A", "San Juan"
  Data.s "30D5C8", "Turquoise"
  Data.s "311C17", "Eclipse"
  Data.s "314459", "Pickled Bluewood"
  Data.s "315BA1", "Azure"
  Data.s "31728D", "Calypso"
  Data.s "317D82", "Paradiso"
  Data.s "32127A", "Persian Indigo"
  Data.s "32293A", "Blackcurrant"
  Data.s "323232", "Mine Shaft"
  Data.s "325D52", "Stromboli"
  Data.s "327C14", "Bilbao"
  Data.s "327DA0", "Astral"
  Data.s "33036B", "Christalle"
  Data.s "33292F", "Thunder"
  Data.s "33CC99", "Shamrock"
  Data.s "341515", "Tamarind"
  Data.s "350036", "Mardi Gras"
  Data.s "350E42", "Valentino"
  Data.s "350E57", "Jagger"
  Data.s "353542", "Tuna"
  Data.s "354E8C", "Chambray"
  Data.s "363050", "Martinique"
  Data.s "363534", "Tuatara"
  Data.s "363C0D", "Waiouru"
  Data.s "36747D", "Ming"
  Data.s "368716", "La Palma"
  Data.s "370202", "Chocolate"
  Data.s "371D09", "Clinker"
  Data.s "37290E", "Brown Tumbleweed"
  Data.s "373021", "Birch"
  Data.s "377475", "Oracle"
  Data.s "380474", "Blue Diamond"
  Data.s "381A51", "Grape"
  Data.s "383533", "Dune"
  Data.s "384555", "Oxford Blue"
  Data.s "384910", "Clover"
  Data.s "394851", "Limed Spruce"
  Data.s "396413", "Dell"
  Data.s "3A0020", "Toledo"
  Data.s "3A2010", "Sambuca"
  Data.s "3A2A6A", "Jacarta"
  Data.s "3A686C", "William"
  Data.s "3A6A47", "Killarney"
  Data.s "3AB09E", "Keppel"
  Data.s "3B000B", "Temptress"
  Data.s "3B0910", "Aubergine"
  Data.s "3B1F1F", "Jon"
  Data.s "3B2820", "Treehouse"
  Data.s "3B7A57", "Amazon"
  Data.s "3B91B4", "Boston Blue"
  Data.s "3C0878", "Windsor"
  Data.s "3C1206", "Rebel"
  Data.s "3C1F76", "Meteorite"
  Data.s "3C2005", "Dark Ebony"
  Data.s "3C3910", "Camouflage"
  Data.s "3C4151", "Bright Gray"
  Data.s "3C4443", "Cape Cod"
  Data.s "3C493A", "Lunar Green"
  Data.s "3D0C02", "Bean  "
  Data.s "3D2B1F", "Bistre"
  Data.s "3D7D52", "Goblin"
  Data.s "3E0480", "Kingfisher Daisy"
  Data.s "3E1C14", "Cedar"
  Data.s "3E2B23", "English Walnut"
  Data.s "3E2C1C", "Black Marlin"
  Data.s "3E3A44", "Ship Gray"
  Data.s "3EABBF", "Pelorous"
  Data.s "3F2109", "Bronze"
  Data.s "3F2500", "Cola"
  Data.s "3F3002", "Madras"
  Data.s "3F307F", "Minsk"
  Data.s "3F4C3A", "Cabbage Pont"
  Data.s "3F583B", "Tom Thumb"
  Data.s "3F5D53", "Mineral Green"
  Data.s "3FC1AA", "Puerto Rico"
  Data.s "3FFF00", "Harlequin"
  Data.s "401801", "Brown Pod"
  Data.s "40291D", "Cork"
  Data.s "403B38", "Masala"
  Data.s "403D19", "Thatch Green"
  Data.s "405169", "Fiord"
  Data.s "40826D", "Viridian"
  Data.s "40A860", "Chateau Green"
  Data.s "410056", "Ripe Plum"
  Data.s "411F10", "Paco"
  Data.s "412010", "Deep Oak"
  Data.s "413C37", "Merlin"
  Data.s "414257", "Gun Powder"
  Data.s "414C7D", "East Bay"
  Data.s "4169E1", "Royal Blue"
  Data.s "41AA78", "Ocean Green"
  Data.s "420303", "Burnt Maroon"
  Data.s "423921", "Lisbon Brown"
  Data.s "427977", "Faded Jade"
  Data.s "431560", "Scarlet Gum"
  Data.s "433120", "Iroko"
  Data.s "433E37", "Armadillo"
  Data.s "434C59", "River Bed"
  Data.s "436A0D", "Green Leaf"
  Data.s "44012D", "Barossa"
  Data.s "441D00", "Morocco Brown"
  Data.s "444954", "Mako"
  Data.s "454936", "Kelp"
  Data.s "456CAC", "San Marino"
  Data.s "45B1E8", "Picton Blue"
  Data.s "460B41", "Loulou"
  Data.s "462425", "Crater Brown"
  Data.s "465945", "Gray Asparagus"
  Data.s "4682B4", "Steel Blue"
  Data.s "480404", "Rustic Red"
  Data.s "480607", "Bulgarian Rose"
  Data.s "480656", "Clairvoyant"
  Data.s "481C1C", "Cocoa Bean"
  Data.s "483131", "Woody Brown"
  Data.s "483C32", "Taupe"
  Data.s "49170C", "Van Cleef"
  Data.s "492615", "Brown Derby"
  Data.s "49371B", "Metallic Bronze"
  Data.s "495400", "Verdun Green"
  Data.s "496679", "Blue Bayoux"
  Data.s "497183", "Bismark"
  Data.s "4A2A04", "Bracken"
  Data.s "4A3004", "Deep Bronze"
  Data.s "4A3C30", "Mondo"
  Data.s "4A4244", "Tundora"
  Data.s "4A444B", "Gravel"
  Data.s "4A4E5A", "Trout"
  Data.s "4B0082", "Pigment Indigo"
  Data.s "4B5D52", "Nandor"
  Data.s "4C3024", "Saddle"
  Data.s "4C4F56", "Abbey"
  Data.s "4D0135", "Blackberry"
  Data.s "4D0A18", "Cab Sav"
  Data.s "4D1E01", "Indian Tan"
  Data.s "4D282D", "Cowboy"
  Data.s "4D282E", "Livid Brown"
  Data.s "4D3833", "Rock"
  Data.s "4D3D14", "Punga"
  Data.s "4D400F", "Bronzetone"
  Data.s "4D5328", "Woodland"
  Data.s "4E0606", "Mahogany"
  Data.s "4E2A5A", "Bossanova"
  Data.s "4E3B41", "Matterhorn"
  Data.s "4E420C", "Bronze Olive"
  Data.s "4E4562", "Mulled Wine"
  Data.s "4E6649", "Axolotl"
  Data.s "4E7F9E", "Wedgewood"
  Data.s "4EABD1", "Shakespeare"
  Data.s "4F1C70", "Honey Flower"
  Data.s "4F2398", "Daisy Bush"
  Data.s "4F69C6", "Indigo"
  Data.s "4F7942", "Fern Green"
  Data.s "4F9D5D", "Fruit Salad"
  Data.s "4FA83D", "Apple"
  Data.s "504351", "Mortar"
  Data.s "507096", "Kashmir Blue"
  Data.s "507672", "Cutty Sark"
  Data.s "50C878", "Emerald"
  Data.s "514649", "Emperor"
  Data.s "516E3D", "Chalet Green"
  Data.s "517C66", "Como"
  Data.s "51808F", "Smalt Blue"
  Data.s "52001F", "Castro"
  Data.s "520C17", "Maroon Oak"
  Data.s "523C94", "Gigas"
  Data.s "533455", "Voodoo"
  Data.s "534491", "Victoria"
  Data.s "53824B", "Hippie Green"
  Data.s "541012", "Heath"
  Data.s "544333", "Judge Gray"
  Data.s "54534D", "Fuscous Gray"
  Data.s "549019", "Vida Loca"
  Data.s "55280C", "Cioccolato"
  Data.s "555B10", "Saratoga"
  Data.s "556D56", "Finlandia"
  Data.s "5590D9", "Havelock Blue"
  Data.s "56B4BE", "Fountain Blue"
  Data.s "578363", "Spring Leaves"
  Data.s "583401", "Saddle Brown"
  Data.s "585562", "Scarpa Flow"
  Data.s "587156", "Cactus"
  Data.s "589AAF", "Hippie Blue"
  Data.s "591D35", "Wine Berry"
  Data.s "592804", "Brown Bramble"
  Data.s "593737", "Congo Brown"
  Data.s "594433", "Millbrook"
  Data.s "5A6E9C", "Waikawa Gray"
  Data.s "5A87A0", "Horizon"
  Data.s "5B3013", "Jambalaya"
  Data.s "5C0120", "Bordeaux"
  Data.s "5C0536", "Mulberry Wood"
  Data.s "5C2E01", "Carnaby Tan"
  Data.s "5C5D75", "Comet"
  Data.s "5D1E0F", "Redwood"
  Data.s "5D4C51", "Don Juan"
  Data.s "5D5C58", "Chicago"
  Data.s "5D5E37", "Verdigris"
  Data.s "5D7747", "Dingley"
  Data.s "5DA19F", "Breaker Bay"
  Data.s "5E483E", "Kabul"
  Data.s "5E5D3B", "Hemlock"
  Data.s "5F3D26", "Irish Coffee"
  Data.s "5F5F6E", "Mid Gray"
  Data.s "5F6672", "Shuttle Gray"
  Data.s "5FA777", "Aqua Forest"
  Data.s "5FB3AC", "Tradewind"
  Data.s "604913", "Horses Neck"
  Data.s "605B73", "Smoky"
  Data.s "606E68", "Corduroy"
  Data.s "6093D1", "Danube"
  Data.s "612718", "Espresso"
  Data.s "614051", "Eggplant"
  Data.s "615D30", "Costa Del Sol"
  Data.s "61845F", "Glade Green"
  Data.s "622F30", "Buccaneer"
  Data.s "623F2D", "Quincy"
  Data.s "624E9A", "Butterfly Bush"
  Data.s "625119", "West Coast"
  Data.s "626649", "Finch"
  Data.s "639A8F", "Patina"
  Data.s "63B76C", "Fern"
  Data.s "6456B7", "Blue Violet"
  Data.s "646077", "Dolphin"
  Data.s "646463", "Storm Dust"
  Data.s "646A54", "Siam"
  Data.s "646E75", "Nevada"
  Data.s "6495ED", "Cornflower Blue"
  Data.s "64CCDB", "Viking"
  Data.s "65000B", "Rosewood"
  Data.s "651A14", "Cherrywood"
  Data.s "652DC1", "Purple Heart"
  Data.s "657220", "Fern Frond"
  Data.s "65745D", "Willow Grove"
  Data.s "65869F", "Hoki"
  Data.s "660045", "Pompadour"
  Data.s "660099", "Purple"
  Data.s "66023C", "Tyrian Purple"
  Data.s "661010", "Dark Tan"
  Data.s "66B58F", "Silver Tree"
  Data.s "66FF00", "Bright Green"
  Data.s "66FF66", "Screamin' Green"
  Data.s "67032D", "Black Rose"
  Data.s "675FA6", "Scampi"
  Data.s "676662", "Ironside Gray"
  Data.s "678975", "Viridian Green"
  Data.s "67A712", "Christi"
  Data.s "683600", "Nutmeg Wood Finish"
  Data.s "685558", "Zambezi"
  Data.s "685E6E", "Salt Box"
  Data.s "692545", "Tawny Port"
  Data.s "692D54", "Finn"
  Data.s "695F62", "Scorpion"
  Data.s "697E9A", "Lynch"
  Data.s "6A442E", "Spice"
  Data.s "6A5D1B", "Himalaya"
  Data.s "6A6051", "Soya Bean"
  Data.s "6B2A14", "Hairy Heath"
  Data.s "6B3FA0", "Royal Purple"
  Data.s "6B4E31", "Shingle Fawn"
  Data.s "6B5755", "Dorado"
  Data.s "6B8BA2", "Bermuda Gray"
  Data.s "6B8E23", "Olive Drab"
  Data.s "6C3082", "Eminence"
  Data.s "6CDAE7", "Turquoise Blue"
  Data.s "6D0101", "Lonestar"
  Data.s "6D5E54", "Pine Cone"
  Data.s "6D6C6C", "Dove Gray"
  Data.s "6D9292", "Juniper"
  Data.s "6D92A1", "Gothic"
  Data.s "6E0902", "Red Oxide"
  Data.s "6E1D14", "Moccaccino"
  Data.s "6E4826", "Pickled Bean"
  Data.s "6E4B26", "Dallas"
  Data.s "6E6D57", "Kokoda"
  Data.s "6E7783", "Pale Sky"
  Data.s "6F440C", "Cafe Royale"
  Data.s "6F6A61", "Flint"
  Data.s "6F8E63", "Highland"
  Data.s "6F9D02", "Limeade"
  Data.s "6FD0C5", "Downy"
  Data.s "701C1C", "Persian Plum"
  Data.s "704214", "Sepia"
  Data.s "704A07", "Antique Bronze"
  Data.s "704F50", "Ferra"
  Data.s "706555", "Coffee"
  Data.s "708090", "Slate Gray"
  Data.s "711A00", "Cedar Wood Finish"
  Data.s "71291D", "Metallic Copper"
  Data.s "714693", "Affair"
  Data.s "714AB2", "Studio"
  Data.s "715D47", "Tobacco Brown"
  Data.s "716338", "Yellow Metal"
  Data.s "716B56", "Peat"
  Data.s "716E10", "Olivetone"
  Data.s "717486", "Storm Gray"
  Data.s "718080", "Sirocco"
  Data.s "71D9E2", "Aquamarine Blue"
  Data.s "72010F", "Venetian Red"
  Data.s "724A2F", "Old Copper"
  Data.s "726D4E", "Go Ben"
  Data.s "727B89", "Raven"
  Data.s "731E8F", "Seance"
  Data.s "734A12", "Raw Umber"
  Data.s "736C9F", "Kimberly"
  Data.s "736D58", "Crocodile"
  Data.s "737829", "Crete"
  Data.s "738678", "Xanadu"
  Data.s "74640D", "Spicy Mustard"
  Data.s "747D63", "Limed Ash"
  Data.s "747D83", "Rolling Stone"
  Data.s "748881", "Blue Smoke"
  Data.s "749378", "Laurel"
  Data.s "74C365", "Mantis"
  Data.s "755A57", "Russett"
  Data.s "7563A8", "Deluge"
  Data.s "76395D", "Cosmic"
  Data.s "7666C6", "Blue Marguerite"
  Data.s "76BD17", "Lima"
  Data.s "76D7EA", "Sky Blue"
  Data.s "770F05", "Dark Burgundy"
  Data.s "771F1F", "Crown of Thorns"
  Data.s "773F1A", "Walnut"
  Data.s "776F61", "Pablo"
  Data.s "778120", "Pacifika"
  Data.s "779E86", "Oxley"
  Data.s "77DD77", "Pastel Green"
  Data.s "780109", "Japanese Maple"
  Data.s "782D19", "Mocha"
  Data.s "782F16", "Peanut"
  Data.s "78866B", "Camouflage Green"
  Data.s "788A25", "Wasabi"
  Data.s "788BBA", "Ship Cove"
  Data.s "78A39C", "Sea Nymph"
  Data.s "795D4C", "Roman Coffee"
  Data.s "796878", "Old Lavender"
  Data.s "796989", "Rum"
  Data.s "796A78", "Fedora"
  Data.s "796D62", "Sandstone"
  Data.s "79DEEC", "Spray"
  Data.s "7A013A", "Siren"
  Data.s "7A58C1", "Fuchsia Blue"
  Data.s "7A7A7A", "Boulder"
  Data.s "7A89B8", "Wild Blue Yonder"
  Data.s "7AC488", "De York"
  Data.s "7B3801", "Red Beech"
  Data.s "7B3F00", "Cinnamon"
  Data.s "7B6608", "Yukon Gold"
  Data.s "7B7874", "Tapa"
  Data.s "7B7C94", "Waterloo "
  Data.s "7B8265", "Flax Smoke"
  Data.s "7B9F80", "Amulet"
  Data.s "7BA05B", "Asparagus"
  Data.s "7C1C05", "Kenyan Copper"
  Data.s "7C7631", "Pesto"
  Data.s "7C778A", "Topaz"
  Data.s "7C7B7A", "Concord"
  Data.s "7C7B82", "Jumbo"
  Data.s "7C881A", "Trendy Green"
  Data.s "7CA1A6", "Gumbo"
  Data.s "7CB0A1", "Acapulco"
  Data.s "7CB7BB", "Neptune"
  Data.s "7D2C14", "Pueblo"
  Data.s "7DA98D", "Bay Leaf"
  Data.s "7DC8F7", "Malibu"
  Data.s "7DD8C6", "Bermuda"
  Data.s "7E3A15", "Copper Canyon"
  Data.s "7F1734", "Claret"
  Data.s "7F3A02", "Peru Tan"
  Data.s "7F626D", "Falcon"
  Data.s "7F7589", "Mobster"
  Data.s "7F76D3", "Moody Blue"
  Data.s "7FFF00", "Chartreuse"
  Data.s "7FFFD4", "Aquamarine"
  Data.s "800000", "Maroon"
  Data.s "800B47", "Rose Bud Cherry"
  Data.s "801818", "Falu Red"
  Data.s "80341F", "Red Robin"
  Data.s "803790", "Vivid Violet"
  Data.s "80461B", "Russet"
  Data.s "807E79", "Friar Gray"
  Data.s "808000", "Olive"
  Data.s "808080", "Gray"
  Data.s "80B3AE", "Gulf Stream"
  Data.s "80B3C4", "Glacier"
  Data.s "80CCEA", "Seagull"
  Data.s "81422C", "Nutmeg"
  Data.s "816E71", "Spicy Pink"
  Data.s "817377", "Empress"
  Data.s "819885", "Spanish Green"
  Data.s "826F65", "Sand Dune"
  Data.s "828685", "Gunsmoke"
  Data.s "828F72", "Battleship Gray"
  Data.s "831923", "Merlot"
  Data.s "837050", "Shadow"
  Data.s "83AA5D", "Chelsea Cucumber"
  Data.s "83D0C6", "Monte Carlo"
  Data.s "843179", "Plum"
  Data.s "84A0A0", "Granny Smith"
  Data.s "8581D9", "Chetwode Blue"
  Data.s "858470", "Bandicoot"
  Data.s "859FAF", "Bali Hai"
  Data.s "85C4CC", "Half Baked"
  Data.s "860111", "Red Devil"
  Data.s "863C3C", "Lotus"
  Data.s "86483C", "Ironstone"
  Data.s "864D1E", "Bull Shot"
  Data.s "86560A", "Rusty Nail"
  Data.s "868974", "Bitter"
  Data.s "86949F", "Regent Gray"
  Data.s "871550", "Disco"
  Data.s "87756E", "Americano"
  Data.s "877C7B", "Hurricane"
  Data.s "878D91", "Oslo Gray"
  Data.s "87AB39", "Sushi"
  Data.s "885342", "Spicy Mix"
  Data.s "886221", "Kumera"
  Data.s "888387", "Suva Gray"
  Data.s "888D65", "Avocado"
  Data.s "893456", "Camelot"
  Data.s "893843", "Solid Pink"
  Data.s "894367", "Cannon Pink"
  Data.s "897D6D", "Makara"
  Data.s "8A3324", "Burnt Umber"
  Data.s "8A73D6", "True V"
  Data.s "8A8360", "Clay Creek"
  Data.s "8A8389", "Monsoon"
  Data.s "8A8F8A", "Stack"
  Data.s "8AB9F1", "Jordy Blue"
  Data.s "8B00FF", "Electric Violet"
  Data.s "8B0723", "Monarch"
  Data.s "8B6B0B", "Corn Harvest"
  Data.s "8B8470", "Olive Haze"
  Data.s "8B847E", "Schooner"
  Data.s "8B8680", "Natural Gray"
  Data.s "8B9C90", "Mantle"
  Data.s "8B9FEE", "Portage"
  Data.s "8BA690", "Envy"
  Data.s "8BA9A5", "Cascade"
  Data.s "8BE6D8", "Riptide"
  Data.s "8C055E", "Cardinal Pink"
  Data.s "8C472F", "Mule Fawn"
  Data.s "8C5738", "Potters Clay"
  Data.s "8C6495", "Trendy Pink"
  Data.s "8D0226", "Paprika"
  Data.s "8D3D38", "Sanguine Brown"
  Data.s "8D3F3F", "Tosca"
  Data.s "8D7662", "Cement"
  Data.s "8D8974", "Granite Green"
  Data.s "8D90A1", "Manatee"
  Data.s "8DA8CC", "Polo Blue"
  Data.s "8E0000", "Red Berry"
  Data.s "8E4D1E", "Rope"
  Data.s "8E6F70", "Opium"
  Data.s "8E775E", "Domino"
  Data.s "8E8190", "Mamba"
  Data.s "8EABC1", "Nepal"
  Data.s "8F021C", "Pohutukawa"
  Data.s "8F3E33", "El Salva"
  Data.s "8F4B0E", "Korma"
  Data.s "8F8176", "Squirrel"
  Data.s "8FD6B4", "Vista Blue"
  Data.s "900020", "Burgundy"
  Data.s "901E1E", "Old Brick"
  Data.s "907874", "Hemp"
  Data.s "907B71", "Almond Frost"
  Data.s "908D39", "Sycamore"
  Data.s "92000A", "Sangria"
  Data.s "924321", "Cumin"
  Data.s "926F5B", "Beaver"
  Data.s "928573", "Stonewall"
  Data.s "928590", "Venus"
  Data.s "9370DB", "Medium Purple"
  Data.s "93CCEA", "Cornflower"
  Data.s "93DFB8", "Algae Green"
  Data.s "944747", "Copper Rust"
  Data.s "948771", "Arrowtown"
  Data.s "950015", "Scarlett"
  Data.s "956387", "Strikemaster"
  Data.s "959396", "Mountain Mist"
  Data.s "960018", "Carmine"
  Data.s "964B00", "Brown"
  Data.s "967059", "Leather"
  Data.s "9678B6", "Purple Mountain's Majesty"
  Data.s "967BB6", "Lavender Purple"
  Data.s "96A8A1", "Pewter"
  Data.s "96BBAB", "Summer Green"
  Data.s "97605D", "Au Chico"
  Data.s "9771B5", "Wisteria"
  Data.s "97CD2D", "Atlantis"
  Data.s "983D61", "Vin Rouge"
  Data.s "9874D3", "Lilac Bush"
  Data.s "98777B", "Bazaar"
  Data.s "98811B", "Hacienda"
  Data.s "988D77", "Pale Oyster"
  Data.s "98FF98", "Mint Green"
  Data.s "990066", "Fresh Eggplant"
  Data.s "991199", "Violet Eggplant"
  Data.s "991613", "Tamarillo"
  Data.s "991B07", "Totem Pole"
  Data.s "996666", "Copper Rose"
  Data.s "9966CC", "Amethyst"
  Data.s "997A8D", "Mountbatten Pink"
  Data.s "9999CC", "Blue Bell"
  Data.s "9A3820", "Prairie Sand"
  Data.s "9A6E61", "Toast"
  Data.s "9A9577", "Gurkha"
  Data.s "9AB973", "Olivine"
  Data.s "9AC2B8", "Shadow Green"
  Data.s "9B4703", "Oregon"
  Data.s "9B9E8F", "Lemon Grass"
  Data.s "9C3336", "Stiletto"
  Data.s "9D5616", "Hawaiian Tan"
  Data.s "9DACB7", "Gull Gray"
  Data.s "9DC209", "Pistachio"
  Data.s "9DE093", "Granny Smith Apple"
  Data.s "9DE5FF", "Anakiwa"
  Data.s "9E5302", "Chelsea Gem"
  Data.s "9E5B40", "Sepia Skin"
  Data.s "9EA587", "Sage"
  Data.s "9EA91F", "Citron"
  Data.s "9EB1CD", "Rock Blue"
  Data.s "9EDEE0", "Morning Glory"
  Data.s "9F381D", "Cognac"
  Data.s "9F821C", "Reef Gold"
  Data.s "9F9F9C", "Star Dust"
  Data.s "9FA0B1", "Santas Gray"
  Data.s "9FD7D3", "Sinbad"
  Data.s "9FDD8C", "Feijoa"
  Data.s "A02712", "Tabasco"
  Data.s "A1750D", "Buttered Rum"
  Data.s "A1ADB5", "Hit Gray"
  Data.s "A1C50A", "Citrus"
  Data.s "A1DAD7", "Aqua Island"
  Data.s "A1E9DE", "Water Leaf"
  Data.s "A2006D", "Flirt"
  Data.s "A23B6C", "Rouge"
  Data.s "A26645", "Cape Palliser"
  Data.s "A2AAB3", "Gray Chateau"
  Data.s "A2AEAB", "Edward"
  Data.s "A3807B", "Pharlap"
  Data.s "A397B4", "Amethyst Smoke"
  Data.s "A3E3ED", "Blizzard Blue"
  Data.s "A4A49D", "Delta"
  Data.s "A4A6D3", "Wistful"
  Data.s "A4AF6E", "Green Smoke"
  Data.s "A50B5E", "Jazzberry Jam"
  Data.s "A59B91", "Zorba"
  Data.s "A5CB0C", "Bahia"
  Data.s "A62F20", "Roof Terracotta"
  Data.s "A65529", "Paarl"
  Data.s "A68B5B", "Barley Corn"
  Data.s "A69279", "Donkey Brown"
  Data.s "A6A29A", "Dawn"
  Data.s "A72525", "Mexican Red"
  Data.s "A7882C", "Luxor Gold"
  Data.s "A85307", "Rich Gold"
  Data.s "A86515", "Reno Sand"
  Data.s "A86B6B", "Coral Tree"
  Data.s "A8989B", "Dusty Gray"
  Data.s "A899E6", "Dull Lavender"
  Data.s "A8A589", "Tallow"
  Data.s "A8AE9C", "Bud"
  Data.s "A8AF8E", "Locust"
  Data.s "A8BD9F", "Norway"
  Data.s "A8E3BD", "Chinook"
  Data.s "A9A491", "Gray Olive"
  Data.s "A9ACB6", "Aluminium"
  Data.s "A9B2C3", "Cadet Blue"
  Data.s "A9B497", "Schist"
  Data.s "A9BDBF", "Tower Gray"
  Data.s "A9BEF2", "Perano"
  Data.s "A9C6C2", "Opal"
  Data.s "AA375A", "Night Shadz"
  Data.s "AA4203", "Fire"
  Data.s "AA8B5B", "Muesli"
  Data.s "AA8D6F", "Sandal"
  Data.s "AAA5A9", "Shady Lady"
  Data.s "AAA9CD", "Logan"
  Data.s "AAABB7", "Spun Pearl"
  Data.s "AAD6E6", "Regent St Blue"
  Data.s "AAF0D1", "Magic Mint"
  Data.s "AB0563", "Lipstick"
  Data.s "AB3472", "Royal Heath"
  Data.s "AB917A", "Sandrift"
  Data.s "ABA0D9", "Cold Purple"
  Data.s "ABA196", "Bronco"
  Data.s "AC8A56", "Limed Oak"
  Data.s "AC91CE", "East Side"
  Data.s "AC9E22", "Lemon Ginger"
  Data.s "ACA494", "Napa"
  Data.s "ACA586", "Hillary"
  Data.s "ACA59F", "Cloudy"
  Data.s "ACACAC", "Silver Chalice"
  Data.s "ACB78E", "Swamp Green"
  Data.s "ACCBB1", "Spring Rain"
  Data.s "ACDD4D", "Conifer"
  Data.s "ACE1AF", "Celadon"
  Data.s "AD781B", "Mandalay"
  Data.s "ADBED1", "Casper"
  Data.s "ADDFAD", "Moss Green"
  Data.s "ADE6C4", "Padua"
  Data.s "ADFF2F", "Green Yellow"
  Data.s "AE4560", "Hippie Pink"
  Data.s "AE6020", "Desert"
  Data.s "AE809E", "Bouquet"
  Data.s "AF4035", "Medium Carmine"
  Data.s "AF4D43", "Apple Blossom"
  Data.s "AF593E", "Brown Rust"
  Data.s "AF8751", "Driftwood"
  Data.s "AF8F2C", "Alpine"
  Data.s "AF9F1C", "Lucky"
  Data.s "AFA09E", "Martini"
  Data.s "AFB1B8", "Bombay"
  Data.s "AFBDD9", "Pigeon Post"
  Data.s "B04C6A", "Cadillac"
  Data.s "B05D54", "Matrix"
  Data.s "B05E81", "Tapestry"
  Data.s "B06608", "Mai Tai"
  Data.s "B09A95", "Del Rio"
  Data.s "B0E0E6", "Powder Blue"
  Data.s "B0E313", "Inch Worm"
  Data.s "B10000", "Bright Red"
  Data.s "B14A0B", "Vesuvius"
  Data.s "B1610B", "Pumpkin Skin"
  Data.s "B16D52", "Santa Fe"
  Data.s "B19461", "Teak"
  Data.s "B1E2C1", "Fringy Flower"
  Data.s "B1F4E7", "Ice Cold"
  Data.s "B20931", "Shiraz"
  Data.s "B2A1EA", "Biloba Flower"
  Data.s "B32D29", "Tall Poppy"
  Data.s "B35213", "Fiery Orange"
  Data.s "B38007", "Hot Toddy"
  Data.s "B3AF95", "Taupe Gray"
  Data.s "B3C110", "La Rioja"
  Data.s "B43332", "Well Read"
  Data.s "B44668", "Blush"
  Data.s "B4CFD3", "Jungle Mist"
  Data.s "B57281", "Turkish Rose"
  Data.s "B57EDC", "Lavender"
  Data.s "B5A27F", "Mongoose"
  Data.s "B5B35C", "Olive Green"
  Data.s "B5D2CE", "Jet Stream"
  Data.s "B5ECDF", "Cruise"
  Data.s "B6316C", "Hibiscus"
  Data.s "B69D98", "Thatch"
  Data.s "B6B095", "Heathered Gray"
  Data.s "B6BAA4", "Eagle"
  Data.s "B6D1EA", "Spindle"
  Data.s "B6D3BF", "Gum Leaf"
  Data.s "B7410E", "Rust"
  Data.s "B78E5C", "Muddy Waters"
  Data.s "B7A214", "Sahara"
  Data.s "B7A458", "Husk"
  Data.s "B7B1B1", "Nobel"
  Data.s "B7C3D0", "Heather"
  Data.s "B7F0BE", "Madang"
  Data.s "B81104", "Milano Red"
  Data.s "B87333", "Copper"
  Data.s "B8B56A", "Gimblet"
  Data.s "B8C1B1", "Green Spring"
  Data.s "B8C25D", "Celery"
  Data.s "B8E0F9", "Sail"
  Data.s "B94E48", "Chestnut"
  Data.s "B95140", "Crail"
  Data.s "B98D28", "Marigold"
  Data.s "B9C46A", "Wild Willow"
  Data.s "B9C8AC", "Rainee"
  Data.s "BA0101", "Guardsman Red"
  Data.s "BA450C", "Rock Spray"
  Data.s "BA6F1E", "Bourbon"
  Data.s "BA7F03", "Pirate Gold"
  Data.s "BAB1A2", "Nomad"
  Data.s "BAC7C9", "Submarine"
  Data.s "BAEEF9", "Charlotte"
  Data.s "BB3385", "Medium Red Violet"
  Data.s "BB8983", "Brandy Rose"
  Data.s "BBD009", "Rio Grande"
  Data.s "BBD7C1", "Surf"
  Data.s "BCC9C2", "Powder Ash"
  Data.s "BD5E2E", "Tuscany"
  Data.s "BD978E", "Quicksand"
  Data.s "BDB1A8", "Silk"
  Data.s "BDB2A1", "Malta"
  Data.s "BDB3C7", "Chatelle"
  Data.s "BDBBD7", "Lavender Gray"
  Data.s "BDBDC6", "French Gray"
  Data.s "BDC8B3", "Clay Ash"
  Data.s "BDC9CE", "Loblolly"
  Data.s "BDEDFD", "French Pass"
  Data.s "BEA6C3", "London Hue"
  Data.s "BEB5B7", "Pink Swan"
  Data.s "BEDE0D", "Fuego"
  Data.s "BF5500", "Rose of Sharon"
  Data.s "BFB8B0", "Tide"
  Data.s "BFBED8", "Blue Haze"
  Data.s "BFC1C2", "Silver Sand"
  Data.s "BFC921", "Key Lime Pie"
  Data.s "BFDBE2", "Ziggurat"
  Data.s "BFFF00", "Lime"
  Data.s "C02B18", "Thunderbird"
  Data.s "C04737", "Mojo"
  Data.s "C08081", "Old Rose"
  Data.s "C0C0C0", "Silver"
  Data.s "C0D3B9", "Pale Leaf"
  Data.s "C0D8B6", "Pixie Green"
  Data.s "C1440E", "Tia Maria"
  Data.s "C154C1", "Fuchsia Pink"
  Data.s "C1A004", "Buddha Gold"
  Data.s "C1B7A4", "Bison Hide"
  Data.s "C1BAB0", "Tea"
  Data.s "C1BECD", "Gray Suit"
  Data.s "C1D7B0", "Sprout"
  Data.s "C1F07C", "Sulu"
  Data.s "C26B03", "Indochine"
  Data.s "C2955D", "Twine"
  Data.s "C2BDB6", "Cotton Seed"
  Data.s "C2CAC4", "Pumice"
  Data.s "C2E8E5", "Jagged Ice"
  Data.s "C32148", "Maroon Flush"
  Data.s "C3B091", "Indian Khaki"
  Data.s "C3BFC1", "Pale Slate"
  Data.s "C3C3BD", "Gray Nickel"
  Data.s "C3CDE6", "Periwinkle Gray"
  Data.s "C3D1D1", "Tiara"
  Data.s "C3DDF9", "Tropical Blue"
  Data.s "C41E3A", "Cardinal"
  Data.s "C45655", "Fuzzy Wuzzy Brown"
  Data.s "C45719", "Orange Roughy"
  Data.s "C4C4BC", "Mist Gray"
  Data.s "C4D0B0", "Coriander"
  Data.s "C4F4EB", "Mint Tulip"
  Data.s "C54B8C", "Mulberry"
  Data.s "C59922", "Nugget"
  Data.s "C5994B", "Tussock"
  Data.s "C5DBCA", "Sea Mist"
  Data.s "C5E17A", "Yellow Green"
  Data.s "C62D42", "Brick Red"
  Data.s "C6726B", "Contessa"
  Data.s "C69191", "Oriental Pink"
  Data.s "C6A84B", "Roti"
  Data.s "C6C3B5", "Ash"
  Data.s "C6C8BD", "Kangaroo"
  Data.s "C6E610", "Las Palmas"
  Data.s "C7031E", "Monza"
  Data.s "C71585", "Red Violet"
  Data.s "C7BCA2", "Coral Reef"
  Data.s "C7C1FF", "Melrose"
  Data.s "C7C4BF", "Cloud"
  Data.s "C7C9D5", "Ghost"
  Data.s "C7CD90", "Pine Glade"
  Data.s "C7DDE5", "Botticelli"
  Data.s "C88A65", "Antique Brass"
  Data.s "C8A2C8", "Lilac"
  Data.s "C8A528", "Hokey Pokey"
  Data.s "C8AABF", "Lily"
  Data.s "C8B568", "Laser"
  Data.s "C8E3D7", "Edgewater"
  Data.s "C96323", "Piper"
  Data.s "C99415", "Pizza"
  Data.s "C9A0DC", "Light Wisteria"
  Data.s "C9B29B", "Rodeo Dust"
  Data.s "C9B35B", "Sundance"
  Data.s "C9B93B", "Earls Green"
  Data.s "C9C0BB", "Silver Rust"
  Data.s "C9D9D2", "Conch"
  Data.s "C9FFA2", "Reef"
  Data.s "C9FFE5", "Aero Blue"
  Data.s "CA3435", "Flush Mahogany"
  Data.s "CABB48", "Turmeric"
  Data.s "CADCD4", "Paris White"
  Data.s "CAE00D", "Bitter Lemon"
  Data.s "CAE6DA", "Skeptic"
  Data.s "CB8FA9", "Viola"
  Data.s "CBCAB6", "Foggy Gray"
  Data.s "CBD3B0", "Green Mist"
  Data.s "CBDBD6", "Nebula"
  Data.s "CC3333", "Persian Red"
  Data.s "CC5500", "Burnt Orange"
  Data.s "CC7722", "Ochre"
  Data.s "CC8899", "Puce"
  Data.s "CCCAA8", "Thistle Green"
  Data.s "CCCCFF", "Periwinkle"
  Data.s "CCFF00", "Electric Lime"
  Data.s "CD5700", "Tenn"
  Data.s "CD5C5C", "Chestnut Rose"
  Data.s "CD8429", "Brandy Punch"
  Data.s "CDF4FF", "Onahau"
  Data.s "CEB98F", "Sorrell Brown"
  Data.s "CEBABA", "Cold Turkey"
  Data.s "CEC291", "Yuma"
  Data.s "CEC7A7", "Chino"
  Data.s "CFA39D", "Eunry"
  Data.s "CFB53B", "Old Gold"
  Data.s "CFDCCF", "Tasman"
  Data.s "CFE5D2", "Surf Crest"
  Data.s "CFF9F3", "Humming Bird"
  Data.s "CFFAF4", "Scandal"
  Data.s "D05F04", "Red Stage"
  Data.s "D06DA1", "Hopbush"
  Data.s "D07D12", "Meteor"
  Data.s "D0BEF8", "Perfume"
  Data.s "D0C0E5", "Prelude"
  Data.s "D0F0C0", "Tea Green"
  Data.s "D18F1B", "Geebung"
  Data.s "D1BEA8", "Vanilla"
  Data.s "D1C6B4", "Soft Amber"
  Data.s "D1D2CA", "Celeste"
  Data.s "D1D2DD", "Mischka"
  Data.s "D1E231", "Pear"
  Data.s "D2691E", "Hot Cinnamon"
  Data.s "D27D46", "Raw Sienna"
  Data.s "D29EAA", "Careys Pink"
  Data.s "D2B48C", "Tan"
  Data.s "D2DA97", "Deco"
  Data.s "D2F6DE", "Blue Romance"
  Data.s "D2F8B0", "Gossip"
  Data.s "D3CBBA", "Sisal"
  Data.s "D3CDC5", "Swirl"
  Data.s "D47494", "Charm"
  Data.s "D4B6AF", "Clam Shell"
  Data.s "D4BF8D", "Straw"
  Data.s "D4C4A8", "Akaroa"
  Data.s "D4CD16", "Bird Flower"
  Data.s "D4D7D9", "Iron"
  Data.s "D4DFE2", "Geyser"
  Data.s "D4E2FC", "Hawkes Blue"
  Data.s "D54600", "Grenadier"
  Data.s "D591A4", "Can Can"
  Data.s "D59A6F", "Whiskey"
  Data.s "D5D195", "Winter Hazel"
  Data.s "D5F6E3", "Granny Apple"
  Data.s "D69188", "My Pink"
  Data.s "D6C562", "Tacha"
  Data.s "D6CEF6", "Moon Raker"
  Data.s "D6D6D1", "Quill Gray"
  Data.s "D6FFDB", "Snowy Mint"
  Data.s "D7837F", "New York Pink"
  Data.s "D7C498", "Pavlova"
  Data.s "D7D0FF", "Fog"
  Data.s "D84437", "Valencia"
  Data.s "D87C63", "Japonica"
  Data.s "D8BFD8", "Thistle"
  Data.s "D8C2D5", "Maverick"
  Data.s "D8FCFA", "Foam"
  Data.s "D94972", "Cabaret"
  Data.s "D99376", "Burning Sand"
  Data.s "D9B99B", "Cameo"
  Data.s "D9D6CF", "Timberwolf"
  Data.s "D9DCC1", "Tana"
  Data.s "D9E4F5", "Link Water"
  Data.s "D9F7FF", "Mabel"
  Data.s "DA3287", "Cerise"
  Data.s "DA5B38", "Flame Pea"
  Data.s "DA6304", "Bamboo"
  Data.s "DA6A41", "Red Damask"
  Data.s "DA70D6", "Orchid"
  Data.s "DA8A67", "Copperfield"
  Data.s "DAA520", "Golden Grass"
  Data.s "DAECD6", "Zanah"
  Data.s "DAF4F0", "Iceberg"
  Data.s "DAFAFF", "Oyster Bay"
  Data.s "DB5079", "Cranberry"
  Data.s "DB9690", "Petite Orchid"
  Data.s "DB995E", "Di Serria"
  Data.s "DBDBDB", "Alto"
  Data.s "DBFFF8", "Frosted Mint"
  Data.s "DC143C", "Crimson"
  Data.s "DC4333", "Punch"
  Data.s "DCB20C", "Galliano"
  Data.s "DCB4BC", "Blossom"
  Data.s "DCD747", "Wattle"
  Data.s "DCD9D2", "Westar"
  Data.s "DCDDCC", "Moon Mist"
  Data.s "DCEDB4", "Caper"
  Data.s "DCF0EA", "Swans Down"
  Data.s "DDD6D5", "Swiss Coffee"
  Data.s "DDF9F1", "White Ice"
  Data.s "DE3163", "Cerise Red"
  Data.s "DE6360", "Roman"
  Data.s "DEA681", "Tumbleweed"
  Data.s "DEBA13", "Gold Tips"
  Data.s "DEC196", "Brandy"
  Data.s "DECBC6", "Wafer"
  Data.s "DED4A4", "Sapling"
  Data.s "DED717", "Barberry"
  Data.s "DEE5C0", "Beryl Green"
  Data.s "DEF5FF", "Pattens Blue"
  Data.s "DF73FF", "Heliotrope"
  Data.s "DFBE6F", "Apache"
  Data.s "DFCD6F", "Chenin"
  Data.s "DFCFDB", "Lola"
  Data.s "DFECDA", "Willow Brook"
  Data.s "DFFF00", "Chartreuse Yellow"
  Data.s "E0B0FF", "Mauve"
  Data.s "E0B646", "Anzac"
  Data.s "E0B974", "Harvest Gold"
  Data.s "E0C095", "Calico"
  Data.s "E0FFFF", "Baby Blue"
  Data.s "E16865", "Sunglo"
  Data.s "E1BC64", "Equator"
  Data.s "E1C0C8", "Pink Flare"
  Data.s "E1E6D6", "Periglacial Blue"
  Data.s "E1EAD4", "Kidnapper"
  Data.s "E1F6E8", "Tara"
  Data.s "E25465", "Mandy"
  Data.s "E2725B", "Terracotta"
  Data.s "E28913", "Golden Bell"
  Data.s "E292C0", "Shocking"
  Data.s "E29418", "Dixie"
  Data.s "E29CD2", "Light Orchid"
  Data.s "E2D8ED", "Snuff"
  Data.s "E2EBED", "Mystic"
  Data.s "E2F3EC", "Apple Green"
  Data.s "E30B5C", "Razzmatazz"
  Data.s "E32636", "Alizarin Crimson"
  Data.s "E34234", "Cinnabar"
  Data.s "E3BEBE", "Cavern Pink"
  Data.s "E3F5E1", "Peppermint"
  Data.s "E3F988", "Mindaro"
  Data.s "E47698", "Deep Blush"
  Data.s "E49B0F", "Gamboge"
  Data.s "E4C2D5", "Melanie"
  Data.s "E4CFDE", "Twilight"
  Data.s "E4D1C0", "Bone"
  Data.s "E4D422", "Sunflower"
  Data.s "E4D5B7", "Grain Brown"
  Data.s "E4D69B", "Zombie"
  Data.s "E4F6E7", "Frostee"
  Data.s "E4FFD1", "Snow Flurry"
  Data.s "E52B50", "Amaranth"
  Data.s "E5841B", "Zest"
  Data.s "E5CCC9", "Dust Storm"
  Data.s "E5D7BD", "Stark White"
  Data.s "E5D8AF", "Hampton"
  Data.s "E5E0E1", "Bon Jour"
  Data.s "E5E5E5", "Mercury"
  Data.s "E5F9F6", "Polar"
  Data.s "E64E03", "Trinidad"
  Data.s "E6BE8A", "Gold Sand"
  Data.s "E6BEA5", "Cashmere"
  Data.s "E6D7B9", "Double Spanish White"
  Data.s "E6E4D4", "Satin Linen"
  Data.s "E6F2EA", "Harp"
  Data.s "E6F8F3", "Off Green"
  Data.s "E6FFE9", "Hint of Green"
  Data.s "E6FFFF", "Tranquil"
  Data.s "E77200", "Mango Tango"
  Data.s "E7730A", "Christine"
  Data.s "E79F8C", "Tonys Pink"
  Data.s "E79FC4", "Kobi"
  Data.s "E7BCB4", "Rose Fog"
  Data.s "E7BF05", "Corn"
  Data.s "E7CD8C", "Putty"
  Data.s "E7ECE6", "Gray Nurse"
  Data.s "E7F8FF", "Lily White"
  Data.s "E7FEFF", "Bubbles"
  Data.s "E89928", "Fire Bush"
  Data.s "E8B9B3", "Shilo"
  Data.s "E8E0D5", "Pearl Bush"
  Data.s "E8EBE0", "Green White"
  Data.s "E8F1D4", "Chrome White"
  Data.s "E8F2EB", "Gin"
  Data.s "E8F5F2", "Aqua Squeeze"
  Data.s "E96E00", "Clementine"
  Data.s "E97451", "Burnt Sienna"
  Data.s "E97C07", "Tahiti Gold"
  Data.s "E9CECD", "Oyster Pink"
  Data.s "E9D75A", "Confetti"
  Data.s "E9E3E3", "Ebb"
  Data.s "E9F8ED", "Ottoman"
  Data.s "E9FFFD", "Clear Day"
  Data.s "EA88A8", "Carissma"
  Data.s "EAAE69", "Porsche"
  Data.s "EAB33B", "Tulip Tree"
  Data.s "EAC674", "Rob Roy"
  Data.s "EADAB8", "Raffia"
  Data.s "EAE8D4", "White Rock"
  Data.s "EAF6EE", "Panache"
  Data.s "EAF6FF", "Solitude"
  Data.s "EAF9F5", "Aqua Spring"
  Data.s "EAFFFE", "Dew"
  Data.s "EB9373", "Apricot"
  Data.s "EBC2AF", "Zinnwaldite"
  Data.s "ECA927", "Fuel Yellow"
  Data.s "ECC54E", "Ronchi"
  Data.s "ECC7EE", "French Lilac"
  Data.s "ECCDB9", "Just Right"
  Data.s "ECE090", "Wild Rice"
  Data.s "ECEBBD", "Fall Green"
  Data.s "ECEBCE", "Aths Special"
  Data.s "ECF245", "Starship"
  Data.s "ED0A3F", "Red Ribbon"
  Data.s "ED7A1C", "Tango"
  Data.s "ED9121", "Carrot Orange"
  Data.s "ED989E", "Sea Pink"
  Data.s "EDB381", "Tacao"
  Data.s "EDC9AF", "Desert Sand"
  Data.s "EDCDAB", "Pancho"
  Data.s "EDDCB1", "Chamois"
  Data.s "EDEA99", "Primrose"
  Data.s "EDF5DD", "Frost"
  Data.s "EDF5F5", "Aqua Haze"
  Data.s "EDF6FF", "Zumthor"
  Data.s "EDF9F1", "Narvik"
  Data.s "EDFC84", "Honeysuckle"
  Data.s "EE82EE", "Lavender Magenta"
  Data.s "EEC1BE", "Beauty Bush"
  Data.s "EED794", "Chalky"
  Data.s "EED9C4", "Almond"
  Data.s "EEDC82", "Flax"
  Data.s "EEDEDA", "Bizarre"
  Data.s "EEE3AD", "Double Colonial White"
  Data.s "EEEEE8", "Cararra"
  Data.s "EEEF78", "Manz"
  Data.s "EEF0C8", "Tahuna Sands"
  Data.s "EEF0F3", "Athens Gray"
  Data.s "EEF3C3", "Tusk"
  Data.s "EEF4DE", "Loafer"
  Data.s "EEF6F7", "Catskill White"
  Data.s "EEFDFF", "Twilight Blue"
  Data.s "EEFF9A", "Jonquil"
  Data.s "EEFFE2", "Rice Flower"
  Data.s "EF863F", "Jaffa"
  Data.s "EFEFEF", "Gallery"
  Data.s "EFF2F3", "Porcelain"
  Data.s "F091A9", "Mauvelous"
  Data.s "F0D52D", "Golden Dream"
  Data.s "F0DB7D", "Golden Sand"
  Data.s "F0DC82", "Buff"
  Data.s "F0E2EC", "Prim"
  Data.s "F0E68C", "Khaki"
  Data.s "F0EEFD", "Selago"
  Data.s "F0EEFF", "Titan White"
  Data.s "F0F8FF", "Alice Blue"
  Data.s "F0FCEA", "Feta"
  Data.s "F18200", "Gold Drop"
  Data.s "F19BAB", "Wewak"
  Data.s "F1E788", "Sahara Sand"
  Data.s "F1E9D2", "Parchment"
  Data.s "F1E9FF", "Blue Chalk"
  Data.s "F1EEC1", "Mint Julep"
  Data.s "F1F1F1", "Seashell"
  Data.s "F1F7F2", "Saltpan"
  Data.s "F1FFAD", "Tidal"
  Data.s "F1FFC8", "Chiffon"
  Data.s "F2552A", "Flamingo"
  Data.s "F28500", "Tangerine"
  Data.s "F2C3B2", "Mandys Pink"
  Data.s "F2F2F2", "Concrete"
  Data.s "F2FAFA", "Black Squeeze"
  Data.s "F34723", "Pomegranate"
  Data.s "F3AD16", "Buttercup"
  Data.s "F3D69D", "New Orleans"
  Data.s "F3D9DF", "Vanilla Ice"
  Data.s "F3E7BB", "Sidecar"
  Data.s "F3E9E5", "Dawn Pink"
  Data.s "F3EDCF", "Wheatfield"
  Data.s "F3FB62", "Canary"
  Data.s "F3FBD4", "Orinoco"
  Data.s "F3FFD8", "Carla"
  Data.s "F400A1", "Hollywood Cerise"
  Data.s "F4A460", "Sandy brown"
  Data.s "F4C430", "Saffron"
  Data.s "F4D81C", "Ripe Lemon"
  Data.s "F4EBD3", "Janna"
  Data.s "F4F2EE", "Pampas"
  Data.s "F4F4F4", "Wild Sand"
  Data.s "F4F8FF", "Zircon"
  Data.s "F57584", "Froly"
  Data.s "F5C85C", "Cream Can"
  Data.s "F5C999", "Manhattan"
  Data.s "F5D5A0", "Maize"
  Data.s "F5DEB3", "Wheat"
  Data.s "F5E7A2", "Sandwisp"
  Data.s "F5E7E2", "Pot Pourri"
  Data.s "F5E9D3", "Albescent White"
  Data.s "F5EDEF", "Soft Peach"
  Data.s "F5F3E5", "Ecru White"
  Data.s "F5F5DC", "Beige"
  Data.s "F5FB3D", "Golden Fizz"
  Data.s "F5FFBE", "Australian Mint"
  Data.s "F64A8A", "French Rose"
  Data.s "F653A6", "Brilliant Rose"
  Data.s "F6A4C9", "Illusion"
  Data.s "F6F0E6", "Merino"
  Data.s "F6F7F7", "Black Haze"
  Data.s "F6FFDC", "Spring Sun"
  Data.s "F7468A", "Violet Red"
  Data.s "F77703", "Chilean Fire"
  Data.s "F77FBE", "Persian Pink"
  Data.s "F7B668", "Rajah"
  Data.s "F7C8DA", "Azalea"
  Data.s "F7DBE6", "We Peep"
  Data.s "F7F2E1", "Quarter Spanish White"
  Data.s "F7F5FA", "Whisper"
  Data.s "F7FAF7", "Snow Drift"
  Data.s "F8B853", "Casablanca"
  Data.s "F8C3DF", "Chantilly"
  Data.s "F8D9E9", "Cherub"
  Data.s "F8DB9D", "Marzipan"
  Data.s "F8DD5C", "Energy Yellow"
  Data.s "F8E4BF", "Givry"
  Data.s "F8F0E8", "White Linen"
  Data.s "F8F4FF", "Magnolia"
  Data.s "F8F6F1", "Spring Wood"
  Data.s "F8F7DC", "Coconut Cream"
  Data.s "F8F7FC", "White Lilac"
  Data.s "F8F8F7", "Desert Storm"
  Data.s "F8F99C", "Texas"
  Data.s "F8FACD", "Corn Field"
  Data.s "F8FDD3", "Mimosa"
  Data.s "F95A61", "Carnation"
  Data.s "F9BF58", "Saffron Mango"
  Data.s "F9E0ED", "Carousel Pink"
  Data.s "F9E4BC", "Dairy Cream"
  Data.s "F9E663", "Portica"
  Data.s "F9EAF3", "Amour"
  Data.s "F9F8E4", "Rum Swizzle"
  Data.s "F9FF8B", "Dolly"
  Data.s "F9FFF6", "Sugar Cane"
  Data.s "FA7814", "Ecstasy"
  Data.s "FA9D5A", "Tan Hide"
  Data.s "FAD3A2", "Corvette"
  Data.s "FADFAD", "Peach Yellow"
  Data.s "FAE600", "Turbo"
  Data.s "FAEAB9", "Astra"
  Data.s "FAECCC", "Champagne"
  Data.s "FAF0E6", "Linen"
  Data.s "FAF3F0", "Fantasy"
  Data.s "FAF7D6", "Citrine White"
  Data.s "FAFAFA", "Alabaster"
  Data.s "FAFDE4", "Hint of Yellow"
  Data.s "FAFFA4", "Milan"
  Data.s "FB607F", "Brink Pink"
  Data.s "FB8989", "Geraldine"
  Data.s "FBA0E3", "Lavender Rose"
  Data.s "FBA129", "Sea Buckthorn"
  Data.s "FBAC13", "Sun"
  Data.s "FBAED2", "Lavender Pink"
  Data.s "FBB2A3", "Rose Bud"
  Data.s "FBBEDA", "Cupid"
  Data.s "FBCCE7", "Classic Rose"
  Data.s "FBCEB1", "Apricot Peach"
  Data.s "FBE7B2", "Banana Mania"
  Data.s "FBE870", "Marigold Yellow"
  Data.s "FBE96C", "Festival"
  Data.s "FBEA8C", "Sweet Corn"
  Data.s "FBEC5D", "Candy Corn"
  Data.s "FBF9F9", "Hint of Red"
  Data.s "FBFFBA", "Shalimar"
  Data.s "FC0FC0", "Shocking Pink"
  Data.s "FC80A5", "Tickle Me Pink"
  Data.s "FC9C1D", "Tree Poppy"
  Data.s "FCC01E", "Lightning Yellow"
  Data.s "FCD667", "Goldenrod"
  Data.s "FCD917", "Candlelight"
  Data.s "FCDA98", "Cherokee"
  Data.s "FCF4D0", "Double Pearl Lusta"
  Data.s "FCF4DC", "Pearl Lusta"
  Data.s "FCF8F7", "Vista White"
  Data.s "FCFBF3", "Bianca"
  Data.s "FCFEDA", "Moon Glow"
  Data.s "FCFFE7", "China Ivory"
  Data.s "FCFFF9", "Ceramic"
  Data.s "FD0E35", "Torch Red"
  Data.s "FD5B78", "Wild Watermelon"
  Data.s "FD7B33", "Crusta"
  Data.s "FD7C07", "Sorbus"
  Data.s "FD9FA2", "Sweet Pink"
  Data.s "FDD5B1", "Light Apricot"
  Data.s "FDD7E4", "Pig Pink"
  Data.s "FDE1DC", "Cinderella"
  Data.s "FDE295", "Golden Glow"
  Data.s "FDE910", "Lemon"
  Data.s "FDF5E6", "Old Lace"
  Data.s "FDF6D3", "Half Colonial White"
  Data.s "FDF7AD", "Drover"
  Data.s "FDFEB8", "Pale Prim"
  Data.s "FDFFD5", "Cumulus"
  Data.s "FE28A2", "Persian Rose"
  Data.s "FE4C40", "Sunset Orange"
  Data.s "FE6F5E", "Bittersweet"
  Data.s "FE9D04", "California"
  Data.s "FEA904", "Yellow Sea"
  Data.s "FEBAAD", "Melon"
  Data.s "FED33C", "Bright Sun"
  Data.s "FED85D", "Dandelion"
  Data.s "FEDB8D", "Salomie"
  Data.s "FEE5AC", "Cape Honey"
  Data.s "FEEBF3", "Remy"
  Data.s "FEEFCE", "Oasis"
  Data.s "FEF0EC", "Bridesmaid"
  Data.s "FEF2C7", "Beeswax"
  Data.s "FEF3D8", "Bleach White"
  Data.s "FEF4CC", "Pipi"
  Data.s "FEF4DB", "Half Spanish White"
  Data.s "FEF4F8", "Wisp Pink"
  Data.s "FEF5F1", "Provincial Pink"
  Data.s "FEF7DE", "Half Dutch White"
  Data.s "FEF8E2", "Solitaire"
  Data.s "FEF8FF", "White Pointer"
  Data.s "FEF9E3", "Off Yellow"
  Data.s "FEFCED", "Orange White"
  Data.s "FF0000", "Red"
  Data.s "FF007F", "Rose"
  Data.s "FF00CC", "Purple Pizzazz"
  Data.s "FF00FF", "Magenta / Fuchsia"
  Data.s "FF2400", "Scarlet"
  Data.s "FF3399", "Wild Strawberry"
  Data.s "FF33CC", "Razzle Dazzle Rose"
  Data.s "FF355E", "Radical Red"
  Data.s "FF3F34", "Red Orange"
  Data.s "FF4040", "Coral Red"
  Data.s "FF4D00", "Vermilion"
  Data.s "FF4F00", "International Orange"
  Data.s "FF6037", "Outrageous Orange"
  Data.s "FF6600", "Blaze Orange"
  Data.s "FF66FF", "Pink Flamingo"
  Data.s "FF681F", "Orange"
  Data.s "FF69B4", "Hot Pink"
  Data.s "FF6B53", "Persimmon"
  Data.s "FF6FFF", "Blush Pink"
  Data.s "FF7034", "Burning Orange"
  Data.s "FF7518", "Pumpkin"
  Data.s "FF7D07", "Flamenco"
  Data.s "FF7F00", "Flush Orange"
  Data.s "FF7F50", "Coral"
  Data.s "FF8C69", "Salmon"
  Data.s "FF9000", "Pizazz"
  Data.s "FF910F", "West Side"
  Data.s "FF91A4", "Pink Salmon"
  Data.s "FF9933", "Neon Carrot"
  Data.s "FF9966", "Atomic Tangerine"
  Data.s "FF9980", "Vivid Tangerine"
  Data.s "FF9E2C", "Sunshade"
  Data.s "FFA000", "Orange Peel"
  Data.s "FFA194", "Mona Lisa"
  Data.s "FFA500", "Web Orange"
  Data.s "FFA6C9", "Carnation Pink"
  Data.s "FFAB81", "Hit Pink"
  Data.s "FFAE42", "Yellow Orange"
  Data.s "FFB0AC", "Cornflower Lilac"
  Data.s "FFB1B3", "Sundown"
  Data.s "FFB31F", "My Sin"
  Data.s "FFB555", "Texas Rose"
  Data.s "FFB7D5", "Cotton Candy"
  Data.s "FFB97B", "Macaroni and Cheese"
  Data.s "FFBA00", "Selective Yellow"
  Data.s "FFBD5F", "Koromiko"
  Data.s "FFBF00", "Amber"
  Data.s "FFC0A8", "Wax Flower"
  Data.s "FFC0CB", "Pink"
  Data.s "FFC3C0", "Your Pink"
  Data.s "FFC901", "Supernova"
  Data.s "FFCBA4", "Flesh"
  Data.s "FFCC33", "Sunglow"
  Data.s "FFCC5C", "Golden Tainoi"
  Data.s "FFCC99", "Peach Orange"
  Data.s "FFCD8C", "Chardonnay"
  Data.s "FFD1DC", "Pastel Pink"
  Data.s "FFD2B7", "Romantic"
  Data.s "FFD38C", "Grandis"
  Data.s "FFD700", "Gold"
  Data.s "FFD800", "School bus Yellow"
  Data.s "FFD8D9", "Cosmos"
  Data.s "FFDB58", "Mustard"
  Data.s "FFDCD6", "Peach Schnapps"
  Data.s "FFDDAF", "Caramel"
  Data.s "FFDDCD", "Tuft Bush"
  Data.s "FFDDCF", "Watusi"
  Data.s "FFDDF4", "Pink Lace"
  Data.s "FFDEAD", "Navajo White"
  Data.s "FFDEB3", "Frangipani"
  Data.s "FFE1DF", "Pippin"
  Data.s "FFE1F2", "Pale Rose"
  Data.s "FFE2C5", "Negroni"
  Data.s "FFE5A0", "Cream Brulee"
  Data.s "FFE5B4", "Peach"
  Data.s "FFE6C7", "Tequila"
  Data.s "FFE772", "Kournikova"
  Data.s "FFEAC8", "Sandy Beach"
  Data.s "FFEAD4", "Karry"
  Data.s "FFEC13", "Broom"
  Data.s "FFEDBC", "Colonial White"
  Data.s "FFEED8", "Derby"
  Data.s "FFEFA1", "Vis Vis"
  Data.s "FFEFC1", "Egg White"
  Data.s "FFEFD5", "Papaya Whip"
  Data.s "FFEFEC", "Fair Pink"
  Data.s "FFF0DB", "Peach Cream"
  Data.s "FFF0F5", "Lavender blush"
  Data.s "FFF14F", "Gorse"
  Data.s "FFF1B5", "Buttermilk"
  Data.s "FFF1D8", "Pink Lady"
  Data.s "FFF1EE", "Forget Me Not"
  Data.s "FFF1F9", "Tutu"
  Data.s "FFF39D", "Picasso"
  Data.s "FFF3F1", "Chardon"
  Data.s "FFF46E", "Paris Daisy"
  Data.s "FFF4CE", "Barley White"
  Data.s "FFF4DD", "Egg Sour"
  Data.s "FFF4E0", "Sazerac"
  Data.s "FFF4E8", "Serenade"
  Data.s "FFF4F3", "Chablis"
  Data.s "FFF5EE", "Seashell Peach"
  Data.s "FFF5F3", "Sauvignon"
  Data.s "FFF6D4", "Milk Punch"
  Data.s "FFF6DF", "Varden"
  Data.s "FFF6F5", "Rose White"
  Data.s "FFF8D1", "Baja White"
  Data.s "FFF9E2", "Gin Fizz"
  Data.s "FFF9E6", "Early Dawn"
  Data.s "FFFACD", "Lemon Chiffon"
  Data.s "FFFAF4", "Bridal Heath"
  Data.s "FFFBDC", "Scotch Mist"
  Data.s "FFFBF9", "Soapstone"
  Data.s "FFFC99", "Witch Haze"
  Data.s "FFFCEA", "Buttery White"
  Data.s "FFFCEE", "Island Spice"
  Data.s "FFFDD0", "Cream"
  Data.s "FFFDE6", "Chilean Heath"
  Data.s "FFFDE8", "Travertine"
  Data.s "FFFDF3", "Orchid White"
  Data.s "FFFDF4", "Quarter Pearl Lusta"
  Data.s "FFFEE1", "Half and Half"
  Data.s "FFFEEC", "Apricot White"
  Data.s "FFFEF0", "Rice Cake"
  Data.s "FFFEF6", "Black White"
  Data.s "FFFEFD", "Romance"
  Data.s "FFFF00", "Yellow"
  Data.s "FFFF66", "Laser Lemon"
  Data.s "FFFF99", "Pale Canary"
  Data.s "FFFFB4", "Portafino"
  Data.s "FFFFF0", "Ivory"
  Data.s "FFFFFF", "White"
EndDataSection
;} NTC Colors Name List <<< ****************************************************
